### Method

# Gtk GridLayoutset_column_homogeneous

#### Declaration [src]

    void
    gtk_grid_layout_set_column_homogeneous (
      GtkGridLayout* grid,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all columns of `grid` should have the same width.

Sets property | `Gtk.GridLayout:column-homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` to make columns homogeneous.